/*

  SRA Executive default stylesheet
  Author: Md. Nazmul Huda

*/

/* ==========================================================================
[  Table of contents  ]
==========================================================================
  1. Fonts (google fonts)
  2. General
  3. Typography
  4. Transition
  5. Button
  6. Input
  7. Elements

==========================================================================
[ End table content ]
========================================================================== */

/* ==========================================================================
  1. Fonts (google fonts)
========================================================================== */
/* google font */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');


/* ==========================================================================
  2. General
========================================================================== */
body {
  background: #ffffff;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
  font-style: normal;
  color: #222222;
}
img {
  max-width: 100%;
  height: auto;
}
hr {
  border-bottom: 1px solid #222222;
  border-top: 0 none;
  margin: 30px 0;
  padding: 0;
}


/* ==========================================================================
  3. Typography
========================================================================== */
a {
  color: #d0202e;
  text-decoration: none;
  outline: none;
}
a:focus,
a:hover {
  color: #d0202e;
  text-decoration: underline;
  outline: none;
}
p {
  font-size: 16px;
  font-weight: 300;
  color: #222222;
  line-height: 1.4;
  margin-bottom: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  color: #222222;  
  line-height: 1.2;
  margin-bottom: 15px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
b,
strong {
    font-weight: 700;
}
button,
button:hover,
button:focus {
  outline: none;
}


/* ==========================================================================
  4. Transition
========================================================================== */
a,
i,
img,
button,
input[type="submit"],
.btn {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
input,
textarea {
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}


/* ==========================================================================
  5. Button
========================================================================== */


/* ==========================================================================
  6. Input
========================================================================== */
label {
  display: block;
  max-width: 100%;
  margin-bottom: 10px;
  font-weight: 300;
  color: #666666;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  height: 34px;
  width: 100%;
  padding: 0 10px;
  background: transparent;
  border: 1px solid #cccccc;
  border-radius: 0;
  outline: 0 solid;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
  border: 1px solid #96C93D;
  outline: 0 solid;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
input[type="submit"],
button[type="submit"] {
  background: #96C93D;
  border: 1px solid #96C93D;
  height: 34px;
  padding: 0 30px;
  border-radius: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: 0 solid;
  color: #ffffff;
  font-size: 13px;
  text-transform: uppercase;
  left: 1px;
  font-weight: 400;
  cursor: pointer;
}
input[type="submit"]:hover,
input[type="submit"]:focus,
button[type="submit"]:hover,
button[type="submit"]:focus {
  background: #74B00C;
  border: 1px solid #74B00C;
  color: #ffffff;
  outline: 0 solid;
}
textarea {
  width: 100%;
  height: auto;
  padding: 10px;
  border: 1px solid #cccccc;
  border-radius: 0;
  outline: 0 solid;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
textarea:focus {
  border: 1px solid #96C93D;
  outline: 0 solid;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/* place holder */
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
input:-moz-placeholder { /* Firefox 18- */
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
textarea::-webkit-input-placeholder {
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
textarea::-moz-placeholder {
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
textarea:-ms-input-placeholder {
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
textarea:-moz-placeholder {
  color: #606060;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
::-moz-placeholder {
  color: #606060;
  font-size: 13px;
}


/* ==========================================================================
  7. Elements
========================================================================== */
.footer-bar {
  margin-bottom: 45px;
}
.footer-bar img {
  width: 100%;
  max-width: 100%;
  height: auto;
}